/* Start of CMSMS style sheet 'ddsmoothmenu' */
/* Start of CMSMS style sheet 'ddsmoothmenu' */
.ddsmoothmenu {
  height:29px;
}
/*Top level list items*/
.ddsmoothmenu ul{
  margin:38px 0 20px 30px;
}
.ddsmoothmenu ul li {
  position: relative;
  float: left;
  display: inline;
  margin:0 10px 0 0;
  padding:0;
  z-index:100;
  /*background:url(../images/menuDivider.png) no-repeat right;*/
}
.ddsmoothmenu ul li#contact-touch {
  background:none;
  padding-right:0;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
  font-size:14px;
  display: block;
  /*height:29px;*/
  line-height:20px;
  color:#fff;
  text-decoration:none !Important;
  font-family:'century-gothic',Sans-Serif;
  padding: 7px 12px;
  margin:0;
  border-radius:4px 4px 4px 4px;
}
.ddsmoothmenu ul li a img{ display:none!important}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color:#fff; }


.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color:#231502;
  background:#1a1a1a; }
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.current {
  /*background of menu items during onmouseover (hover state)*/
  color:#231502;
  background:#1a1a1a;

}
.ddsmoothmenu ul li:hover a.one, .ddsmoothmenu ul li a.one:hover, .ddsmoothmenu ul li a.mainActive, .ddsmoothmenu ul li a.mainActive:visited, .ddsmoothmenu ul li a.mainActive:hover { color:#7c7c7c; }
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
  position: absolute;
  z-index:3000!important;
  left: 0;
  margin-top:0px;
  display: none; /*collapse all sub menus to begin with*/
  visibility: hidden;
  font-weight: normal;
  font-size:12px;
  text-transform:none;
  line-height:16px;
  /*width: 190px;*/
  min-width:170px;
  height: auto;
  margin-left:0;
  border-left:0;
  padding:0;
  margin-top:0px;
  padding-top:4px;

}
.ddsmoothmenu ul li ul a:hover { border-bottom:0; }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
  display: list-item;
  text-transform:none;
  float: none;
  padding: 0;
  width:auto;
  margin:0px;
  font-weight:normal;
  border-right:0;
  height:auto!important;
  margin-bottom:1px;



}
.ddsmoothmenu ul li ul li ul{ border-top:none!important;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
  top:0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
  /*width: 160px;*/ /*width of sub menus*/
white-space:nowrap;
  text-transform:none;
  color: #fff!important;
  font-size:11px;
  display:block;background:#1a1c1d!important;
  border-radius:4px 4px 4px 4px;

}
.ddsmoothmenu ul li ul li a:hover {
  background:#333!important;
}
.ddsmoothmenu ul li ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
  background: #373839;
  color:#3769b0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited {
  color: #fff;
  color:#434343;
}
.ddsmoothmenu ul li ul li { background-image:none; }
.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a.underactive, .ddsmoothmenu ul li ul li a.underactive:visited, .ddsmoothmenu ul li ul li a.underactive:hover, .ddsmoothmenu ul li ul li a.underactive:active {
  color: #434343;
  background:#373839;
}
.ddsmoothmenu ul li A.depth {
  padding-top:0;
  padding-bottom:0;
  background-image:none;
  height:auto;
  margin-bottom:10px;
}
.ddsmoothmenu ul li A.depth:hover, .ddsmoothmenu ul li A.depth SPAN {
  background-image:none;
  height:auto;
}
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
  position: absolute;
  top: 20px;
  right: 9px;
}
.rightarrowclass {
  position: absolute;
  top: 11px;
  right: 10px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE
opacity: 0.8;*/ }
/* End of 'ddsmoothmenu' */


/* End of 'ddsmoothmenu' */
